AnsweredAssumed Answered

QID 38603 - SSLv3 Padding Oracle Attack Information Disclosure Vulnerability (POODLE)

Question asked by John Malon on Feb 7, 2020
Latest reply on Feb 11, 2020 by Robert Dell'Immagine

I was just wondering why QID 38603 for POODLE does not provide information in the results section?

 

 

Thank you!

Outcomes